eclipse.preferences.version=1
jarsExcludedFromWebInfLib=
lastWarOutDir=/Users/massi/Documents/workspace/resource-management/target/resource-management-5.3.0-SNAPSHOT
warSrcDir=src/main/webapp
warSrcDirIsOutput=false
